name = "GTNHLib"
filename = "gtnhlib-0.9.43.jar"
side = "both"

[download]
url = "https://github.com/GTNewHorizons/GTNHLib/releases/download/0.9.43/gtnhlib-0.9.43.jar"
hash-format = "sha256"
hash = "caae8ae8cbf3fe21cdcecf299edf81540847951d1e9e16434b11b39dca58dd65"

[option]
optional = false
default = true
description = "evil dependency for angelica, gtnh-flavor not enough items, and possibly other gtnh stuff"

[update]
[update.github]
branch = "master"
regex = "gtnhlib-\\d+\\.\\d+\\.\\d+\\.jar"
slug = "GTNewHorizons/GTNHLib"
tag = "0.9.43"
